ICQをセットアップする際に、日本語化パッチを当てましたが、「バージョンが違います」と表示されてしまいました。
そのまま英語で使っていますが、いろんな機能を使ってみたいので、日本語化させたいのですが、どうしたらよいでしょうか?
よろしくお願いします。

A 回答 (2件)

お使いのOSとICQのバージョンを教えてください。


windowsをお使いでしたら参考URLにICQ本体と日本語化バッチがあります。

参考URL:http://pockets.otto.to/icq/download.html

この回答への補足

バージョンは、2000b Beta v.4.65 #3281と書いてあります。
ダウンロードしたパッチには 「ICQ2000b v.4.60 #3278」と書いてありました。

asukaさんが教えてくださったURLトップページ(hamuzoさんが教えてくださいました)に最新のバージョン用のパッチがダウンロード出来るみたいなので、やってみます。どうもありがとうございました。

補足日時:2001/04/25 20:22
    • good
    • 0

ICQのバージョンがわかりませんが下記のURLに行けはあるのではないでしょうか?



参考URL:http://pockets.to/icq/

この回答への補足

バージョンは、2000b Beta v.4.65 #3281と書いてあります。
ダウンロードしたパッチには 「ICQ2000b v.4.60 #3278」と書いてありました。

教えてくださったURLには、4/21NEW の赤字がついているリンクでダウンロードすればいいのですね。古いバージョンのパッチを当てていたんですね!やってみます。どうもありがとうございました。

補足日時:2001/04/25 20:12
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ